/*
Theme Name: risen-child-sapphirebeach
Theme URI: http://totalwebsites.com.au
Description: Child theme for Risen 
Template: risen
*/

/*
To override styles, copy them from the parent theme here, then change the properties.
You can also add new styles here. See styles/* for overriding the light and dark base styles.
Note: it is not necessary to @import the parent stylesheet here (see docs for more info)
*/



hr {
	border-color: #adadad!important;
	margin: 0!important;
}
p {
	margin: 5px 0!important;
}
#header-menu-links > li {
	margin: 0 5px;
}
#header-menu {
	font-size: 1.05em;
}
#intro {
	padding: 42px 5% 38px 5%;
}
.conf-table {
	border: 1px solid grey;
	padding: 8px;
	margin: 4px;
	border-collapse: collapse;
}
table.conf-table td {
	border: 1px solid grey;
	border-style: inset;
	padding: 8px;
	margin: 4px;
}
.comment-avatar, .comment-buttons {
	display: none;
}
.comment-author span {
	display: none;
}
time {
	display: none;
}
#container-inner {
	background-image: none;
	background: rgba(255,255,255,0.7)!important;
}
#content {
	background: rgba(255,255,255,0.6)!important;
}
#intro, #footer {
	background-image: none;
	background: rgba(255,255,255,0.7)!important;
}
#content-inner {
	margin: 27px!important;
}
/*** top menu **/



#top-menu-links {
	position: absolute;
	top: 8px;
	right: 8px;
}
#top-menu-links li {
	float: left;
	display: inline;
}
#top-menu-links li a {
	padding: 0 8px;
	color: #1a1a1a;
	font-family: tahoma;
	font-size: 0.6em;
}
.blog-header-meta {
	display: none;
}

.listing-image {
	width: 45%;
	float: left;
	display: inline;
	margin-right: 15px;
}
.blog-short-image {
	margin-top: 6px;
	margin-bottom: 20px;
}
.srp-post-title {
	margin: 0!important;
}
.srp-widget-date, .iframeText {
	display: none!important;
}
.srp-thumbnail-box {
width: 150px;
min-width: 90px;
}

.columns {
margin: 8px 0;
}

.post-content h1, .post-content h2, .post-content h3 {
margin-top: 15px!important;
}

#footer-right {
width: 36%!important;
}

/******************Show Hide Button ********************/

#studio-toggle-37, #villas-toggle-37, #deluxe-toggle-37, #lagoon-toggle-37, #cabins-toggle-37, #basic-toggle-37, #power-toggle-37, #unpower-toggle-37, #executive-toggle-37, #deluxecabins-toggle-37 {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
#studio-toggle-37:hover, #villas-toggle-37:hover, #deluxe-toggle-37:hover, #lagoon-toggle-37:hover, #cabins-toggle-37:hover, #basic-toggle-37:hover, #power-toggle-37:hover, #unpower-toggle-37:hover, #executive-toggle-37:hover, #deluxecabins-toggle-37:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
}

@media only screen and (max-width: 640px) {
.listing-image {
	width: 100%;
	float: none;
	display: block;
	margin-right: 0;
}
}